CVE-2016-6415 IKEv1 Information Disclosure Vulnerability in Multiple Cisco Products

On Friday, Cisco published a high level security advisory CVE-2016-6415 for an IKEv1 Information Disclosure Vulnerability that affects multiple Cisco products including: Cisco IOS, Cisco IOS XR, and Cisco IOS XE. The vulnerability is in the IKEv1 packet processing code which could allow an unauthenticated remote attacker to retrieve memory contents, which could lead to [...]